﻿#topQuote1 
{
	border:1px solid #000080; 
 	padding-right: 40px;
	    background-color: #CEEDFA; 
	font-style: italic; 
	font-size: small;
	color:#000080; 
	text-align:right; 
}
#topQuote2 
{
	margin-top:10px;
	border:1px solid #000080; 
	padding-left: 16px;
	background-color: #CEEDFA; 
	font-style:italic; 
	font-size:larger; 
	color:#000080; 
}

#knowledge {background-color:#FFF3DD; border: solid 1px Navy; color:Navy; display:block; padding:6px}
#know1 {border:1px solid  #f00; font-size:120%; font-weight:bold; margin:10px 10px 18px 10px; padding:10px}
#tableRc
        {
            border: 1px solid #000000;
            text-align: center;
            float: right;
        }
#tableRc th
        {
            background-color: #CEEDFA;
        }
#project1
{
    float: left;
    padding-right: 10px;
    width: 360px;
}
#project2
{
    float: right;
    width: 372px;
    padding-left: 10px;
}
#request
{
	border:6px double #f00;
	color:#036; 
	font-size: 1.2em; 
	padding:10px;
	text-align:center; 
}
div img
{
    float: right;
    margin: 0px 0px 1em 1em;
}

.clearFullW { clear:both; width:100%}

/* Dictionary cells */
.dictBoxBlue
{
	border: 1px solid #036;
	padding: 0.8em;
	margin: 2px;
}
.dictBoxRedBl
{
	border: 1px solid #f00;
	margin: 2px;
	padding: 0.8em;
	background-color: #ceedfa;
}
.fL
{
	float: left;
}

.fLimg
{
    float: left;
    margin: 0px 10px 10px 6px;
}

.fLp10w475
{
    padding: 10px;
    float: left;
    width: 475px;
}
.fLpr10w530
        {
            float: left;
            padding-right: 10px;
            width: 530px;
        }
.fLpr10w580
        {
            float: left;
            padding-right: 10px;
            width: 580px;
        }
.fontLargeRed
{
	font-size: large;
	color: Red;
}
.fontNavyB {color:#000080; font-weight:bold}
.fR {float: right;}
.fRbxBl320
{
	float: right;
	width: 320px;
	margin-top: 20px;
	padding: 0.8em;
	border: 1px solid #036;
}
.fRbxRp10w230
{
	background-color: #ceedfa;
	border: 1px solid #FF0000;
	padding: 10px;
	float: right;
	text-align: center;
	width: 230px;
}
.menuButton
{
	background-color: #036;
	color: #fff;
}
.news
{
    float: right;
    border: 1px solid #FF0000;
    width: 260px;
}
.newsHeader
{
    background-color: #FF0000;
    color: #FFFFFF;
    font-weight: bold;
    padding: 4px 6px 4px 6px;
    margin: 2px;
}
.newsItem
{
    padding: 6px;
    border: 1px solid #FF0000;
    margin-top: 2px;
    font-size: 0.8em;
    width: 246px;
}
.padT10
{
    padding-top: 10px;
}
.padT30 {padding-top:30px}

        .sign
        {
            font-family: "Lucida Calligraphy", "Times New Roman", serif;
            font-size: 1.2em;
            font-style: italic;
            color: #003366;
        }
.tableLc
{
	padding: 0px;
	margin: 20px 20px 40px 20px;
	text-align: center;
	display: inline-table;
}
.tableLc img
{
	padding: 20px 10px 0px 10px;
	text-align: center;
	vertical-align: middle;
}
.tableRc
{
	float: right;
	margin-bottom: 10px;
	margin-left: 14px;
}
.tableRc th
{
	background-color: #ceedfa;
}
.tableRc td
{
	text-align: center;
}
.tdCenter
        {
            text-align: center;
        }
